## libdist-zilla-perl 4.101612

=== debian/changelog ===
libdist-zilla-perl (4.101612-1) unstable; urgency=low

  * New upstream release.
    + INCOMPATIBLE CHANGES: Has a new global config system.
      See NEWS or the upstream changelog for details.
  * Add dependency on libtry-tiny-perl (was just build-dep before).
  * Bump (build-)dep on
    - libconfig-mvp-perl to >= 2.101540,
    - libcpan-meta-perl to >= 2.101550,
    - libcpan-uploader-perl to >= 0.101550.
  * Add (build-)dep on libfile-sharedir-perl, libmoosex-lazyrequire-perl,
    libmoosex-setonce-perl.
  * Add build-dep on libtest-deep-perl.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 15 Jun 2010 22:25:10 +0900

libdist-zilla-perl (3.101520-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 03 Jun 2010 18:39:44 +0900

libdist-zilla-perl (3.101461-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + Passes tests again. (Closes: #583467)
  * Make (build-)dep on liblog-dispatchouli-perl, libstring-formatter-perl,
    libstring-rewriteprefix-perl versioned.
  * Drop (build-)dep on libmixin-extrafields-perl.
  * Bump (build-)dep on libconfig-mvp-perl to >= 2.101460.
  * Replace (build-)dep on libconfig-ini-mvp-perl with
    libconfig-mvp-reader-ini-perl (>= 2.101460).
  * Bump (build-)dep on libsoftware-license-perl to >= 0.101370.
  * Add (build-)dep on libcpan-meta-perl, libmoosex-types-perl-perl.

  [ gregor herrmann ]
  * Note incompatible changes in debian/NEWS.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 28 May 2010 22:48:03 +0900

libdist-zilla-perl (2.101040-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Apr 2010 19:47:53 +0900

libdist-zilla-perl (2.100991-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add libfile-copy-recursive-perl to Build-Depends-Indep.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 10 Apr 2010 18:14:32 +0900

libdist-zilla-perl (2.100960-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream releases 1.100711, 2.100922, 2.100960
  * Bump debhelper dependency down to 7 (quilt no longer needed)
  * Now uses File::pushd instead of File::chdir

  [ gregor herrmann ]
  * New upstream releases 1.100660, 2.100880
  * New build and runtime dependencies: liblog-dispatchouli-perl,
    libmoosex-singleton-perl, libconfig-ini-perl, libjson-perl,
    libmixin-extrafields-perl, libmoosex-types-perl,
    libversion-requirements-perl.
  * Add NEWS.Debian with incompatible changes.
  * Dependencies: add Test::More 0.90, libtry-tiny-perl,
    libmoosex-role-parameterized-perl, libperl-prereqscanner-perl, autodie,
    libio-tiecombine-perl; remove libconfig-ini-perl,
    libmixin-extrafields-param-perl, libmoosex-singleton-perl,
    libstring-flogger-perl; bump libjson-perl.
  * Convert to source format 3.0 (quilt).
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Apr 2010 00:02:29 +0200

libdist-zilla-perl (1.100600-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Mar 2010 23:15:11 +0100

libdist-zilla-perl (1.100520-1) unstable; urgency=low

  * New upstream release
  * Now install todo/ docs
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 22 Feb 2010 21:22:52 -0500

libdist-zilla-perl (1.100160-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Require perl 5.10 instead of 5.9.3
  * Package now requires libfile-sharedir-install-perl

  [ gregor herrmann ]
  * Update year of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 01:05:22 -0500

libdist-zilla-perl (1.093400-1) unstable; urgency=low

  * Initial release (closes: #562102).

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2009 18:47:19 +0100
