=== debian/control ===
Source: libdist-zilla-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.10),
 bash-completion (>= 1:1.0),
 libapp-cmd-perl,
 libautobox-perl,
 libconfig-mvp-perl (>= 2.101540),
 libconfig-mvp-reader-ini-perl (>= 2.101460),
 libcpan-meta-perl (>= 2.101550),
 libcpan-uploader-perl (>= 0.101550),
 libdata-section-perl,
 libdatetime-perl (>= 2:0.4400),
 libfile-copy-recursive-perl,
 libfile-pushd-perl,
 libfile-find-rule-perl,
 libfile-homedir-perl,
 libfile-sharedir-perl,
 libfile-sharedir-install-perl,
 libhash-merge-simple-perl,
 libio-tiecombine-perl,
 libjson-perl (>= 2),
 liblist-moreutils-perl,
 liblog-dispatchouli-perl (>= 1.100712),
 libmoose-autobox-perl,
 libmoose-perl (>= 0.92),
 libmoosex-lazyrequire-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-setonce-perl,
 libmoosex-types-path-class-perl,
 libmoosex-types-perl,
 libmoosex-types-perl-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl,
 libperl-prereqscanner-perl,
 libperl-version-perl,
 libpod-eventual-perl,
 libppi-perl,
 libsoftware-license-perl (>= 0.101370),
 libstring-formatter-perl (>= 0.100680),
 libstring-rewriteprefix-perl (>= 0.005),
 libtest-deep-perl,
 libtext-template-perl,
 libtry-tiny-perl,
 libversion-requirements-perl,
 libyaml-tiny-perl,
 perl (>= 5.10.1) | libautodie-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Dist-Zilla/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-perl/

Package: libdist-zilla-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10),
 libautobox-perl,
 libapp-cmd-perl,
 libconfig-mvp-perl (>= 2.101540),
 libconfig-mvp-reader-ini-perl (>= 2.101460),
 libcpan-meta-perl (>= 2.101550),
 libcpan-uploader-perl (>= 0.101550),
 libdata-section-perl,
 libdatetime-perl (>= 2:0.4400),
 libfile-pushd-perl,
 libfile-find-rule-perl,
 libfile-homedir-perl,
 libfile-sharedir-perl,
 libfile-sharedir-install-perl,
 libhash-merge-simple-perl,
 libio-tiecombine-perl,
 libjson-perl (>= 2),
 liblist-moreutils-perl,
 liblog-dispatchouli-perl (>= 1.100712),
 libmoose-autobox-perl,
 libmoose-perl (>= 0.92),
 libmoosex-lazyrequire-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-setonce-perl,
 libmoosex-types-path-class-perl,
 libmoosex-types-perl,
 libmoosex-types-perl-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl,
 libperl-prereqscanner-perl,
 libperl-version-perl,
 libpod-eventual-perl,
 libppi-perl,
 libsoftware-license-perl (>= 0.101370),
 libstring-formatter-perl (>= 0.100680),
 libstring-rewriteprefix-perl (>= 0.005),
 libtext-template-perl,
 libtry-tiny-perl,
 libversion-requirements-perl,
 libyaml-tiny-perl,
 perl (>= 5.10.1) | libautodie-perl
Recommends: bash-completion
Description: Perl distribution builder
 Dist::Zilla builds distributions of code to be uploaded to the CPAN. In this
 respect, it is like ExtUtils::MakeMaker, Module::Build, or Module::Install.
 Unlike those tools, however, it is not also a system for installing code that
 has been downloaded from the CPAN. Since it's only run by authors, and is
 meant to be run on a repository checkout rather than on published, released
 code, it can do much more than those tools, and is free to make much more
 ludicrous demands in terms of prerequisites.
