## libdist-zilla-perl 4.101900

=== debian/changelog ===
libdist-zilla-perl (4.101900-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Jul 2010 21:30:40 +0900

libdist-zilla-perl (4.101880-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 08 Jul 2010 11:49:11 +0900

libdist-zilla-perl (4.101831-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 03 Jul 2010 20:40:04 +0900

libdist-zilla-perl (4.101812-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libterm-readkey-perl.
  * Add build-dep, recommends on libterm-readline-gnu-perl.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 02 Jul 2010 00:39:44 +0900
