=== debian/control ===
--- 
+++ 
@@ -40,6 +40,8 @@
  libsoftware-license-perl (>= 0.101370),
  libstring-formatter-perl (>= 0.100680),
  libstring-rewriteprefix-perl (>= 0.005),
+ libterm-readkey-perl,
+ libterm-readline-gnu-perl,
  libtest-deep-perl,
  libtext-template-perl,
  libtry-tiny-perl,
@@ -50,7 +52,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Dist-Zilla/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-perl/
@@ -93,12 +95,13 @@
  libsoftware-license-perl (>= 0.101370),
  libstring-formatter-perl (>= 0.100680),
  libstring-rewriteprefix-perl (>= 0.005),
+ libterm-readkey-perl,
  libtext-template-perl,
  libtry-tiny-perl,
  libversion-requirements-perl,
  libyaml-tiny-perl,
  perl (>= 5.10.1) | libautodie-perl
-Recommends: bash-completion
+Recommends: bash-completion, libterm-readline-gnu-perl
 Description: Perl distribution builder
  Dist::Zilla builds distributions of code to be uploaded to the CPAN. In this
  respect, it is like ExtUtils::MakeMaker, Module::Build, or Module::Install.
