=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with bash_completion $@
