=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-Zilla/   .*/Dist-Zilla-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
