## libdist-zilla-perl 4.200000

=== debian/changelog ===
libdist-zilla-perl (4.200000-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 16 Dec 2010 12:16:06 +0100

libdist-zilla-perl (4.102345-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 4.102343.
  * Bump build-dep on libtest-simple-perl to >= 0.96.
  * Add build-dep on libtest-fatal-perl.
  * Update my email address.

  [ gregor herrmann ]
  * New upstream release 4.102344.
  * Make (build) dependency on libapp-cmd-perl versioned.

  * New upstream release 4.102345.
  * Add (build) dependency on perl (>= 5.10.1) | libparent-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Nov 2010 16:39:31 +0100

libdist-zilla-perl (4.102342-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 17 Oct 2010 15:12:01 +0200

libdist-zilla-perl (4.102341-2) unstable; urgency=low

  * debian/control: added myself to uploaded, added libfile-copy-recursive-perl 
    in Depends. Re-ordered list of dependencies

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 21 Sep 2010 15:55:35 +0200

libdist-zilla-perl (4.102341-1) unstable; urgency=low

  * New upstream release.
  * Add (Build-)Depends on libconfig-ini-perl.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Sep 2010 13:41:39 +0900

libdist-zilla-perl (4.102340-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump (build-)dep on liblog-dispatchouli-perl to >= 1.102220.
  * Make build-dep on perl unversioned (5.10 is in stable),
    remove versioned dependency on perl.
  * Use debhelper compat level 8.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 25 Aug 2010 22:28:36 +0900
