=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libdist-zilla-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl (>= 5.10),
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
  bash-completion (>= 1:1.0),
- libapp-cmd-perl,
+ libapp-cmd-perl (>= 0.309),
  libautobox-perl,
+ libconfig-ini-perl,
  libconfig-mvp-perl (>= 2.101540),
  libconfig-mvp-reader-ini-perl (>= 2.101460),
  libcpan-meta-perl (>= 2.101550),
@@ -13,16 +14,16 @@
  libdata-section-perl,
  libdatetime-perl (>= 2:0.4400),
  libfile-copy-recursive-perl,
- libfile-pushd-perl,
  libfile-find-rule-perl,
  libfile-homedir-perl,
+ libfile-pushd-perl,
+ libfile-sharedir-install-perl,
  libfile-sharedir-perl,
- libfile-sharedir-install-perl,
  libhash-merge-simple-perl,
  libio-tiecombine-perl,
  libjson-perl (>= 2),
  liblist-moreutils-perl,
- liblog-dispatchouli-perl (>= 1.100712),
+ liblog-dispatchouli-perl (>= 1.102220),
  libmoose-autobox-perl,
  libmoose-perl (>= 0.92),
  libmoosex-lazyrequire-perl,
@@ -43,41 +44,45 @@
  libterm-readkey-perl,
  libterm-readline-gnu-perl,
  libtest-deep-perl,
+ libtest-fatal-perl,
+ libtest-simple-perl (>= 0.96),
  libtext-template-perl,
  libtry-tiny-perl,
  libversion-requirements-perl,
  libyaml-tiny-perl,
  perl (>= 5.10.1) | libautodie-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
+ perl (>= 5.10.1) | libparent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+ Ansgar Burchardt <ansgar@debian.org>, Dominique Dumont <dominique.dumont@hp.com>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Dist-Zilla/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-perl/
 
 Package: libdist-zilla-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10),
+Depends: ${perl:Depends}, ${misc:Depends},
+ libapp-cmd-perl (>= 0.309),
  libautobox-perl,
- libapp-cmd-perl,
+ libconfig-ini-perl,
  libconfig-mvp-perl (>= 2.101540),
  libconfig-mvp-reader-ini-perl (>= 2.101460),
  libcpan-meta-perl (>= 2.101550),
  libcpan-uploader-perl (>= 0.101550),
  libdata-section-perl,
  libdatetime-perl (>= 2:0.4400),
- libfile-pushd-perl,
+ libfile-copy-recursive-perl,
  libfile-find-rule-perl,
  libfile-homedir-perl,
+ libfile-pushd-perl,
+ libfile-sharedir-install-perl,
  libfile-sharedir-perl,
- libfile-sharedir-install-perl,
  libhash-merge-simple-perl,
  libio-tiecombine-perl,
  libjson-perl (>= 2),
  liblist-moreutils-perl,
- liblog-dispatchouli-perl (>= 1.100712),
+ liblog-dispatchouli-perl (>= 1.102220),
  libmoose-autobox-perl,
  libmoose-perl (>= 0.92),
  libmoosex-lazyrequire-perl,
@@ -100,7 +105,8 @@
  libtry-tiny-perl,
  libversion-requirements-perl,
  libyaml-tiny-perl,
- perl (>= 5.10.1) | libautodie-perl
+ perl (>= 5.10.1) | libautodie-perl,
+ perl (>= 5.10.1) | libparent-perl
 Recommends: bash-completion, libterm-readline-gnu-perl
 Description: Perl distribution builder
  Dist::Zilla builds distributions of code to be uploaded to the CPAN. In this
