## libdist-zilla-perl 4.200009

=== debian/changelog ===
libdist-zilla-perl (4.200009-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 07 Jul 2011 18:21:14 +0200

libdist-zilla-perl (4.200008-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 23 Jun 2011 20:06:15 +0200

libdist-zilla-perl (4.200007-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Jun 2011 13:16:28 +0200

libdist-zilla-perl (4.200006-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 29 Apr 2011 11:27:58 +0200

libdist-zilla-perl (4.200005-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2
  * Remove versioned dependencies on libsoftware-license-perl,
    libstring-rewriteprefix-perl, libstring-formatter-perl,
    libcpan-uploader-perl, libcpan-meta-perl, libconfig-mvp-reader-ini-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 25 Apr 2011 20:33:01 +0200

libdist-zilla-perl (4.200004-1) unstable; urgency=low

  * New upstream release
  * Add versioned (Build-)Depends(-Indep) on libconfig-mvp-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 26 Mar 2011 16:30:40 +0100

libdist-zilla-perl (4.200003-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders
  * Update debian/copyright to latest DEP5 revision

  [ gregor herrmann ]
  * Add libtest-deep-perl to Depends as per upstream changes.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 10 Feb 2011 20:56:32 +0100

libdist-zilla-perl (4.200001-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 30 Jan 2011 15:24:53 +0100
