=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  libapp-cmd-perl (>= 0.309),
  libautobox-perl,
  libconfig-ini-perl,
- libconfig-mvp-perl (>= 2.101540),
- libconfig-mvp-reader-ini-perl (>= 2.101460),
- libcpan-meta-perl (>= 2.101550),
- libcpan-uploader-perl (>= 0.101550),
+ libconfig-mvp-perl (>= 2.200001),
+ libconfig-mvp-reader-ini-perl,
+ libcpan-meta-perl,
+ libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl (>= 2:0.4400),
  libfile-copy-recursive-perl,
@@ -38,9 +38,9 @@
  libperl-version-perl,
  libpod-eventual-perl,
  libppi-perl,
- libsoftware-license-perl (>= 0.101370),
- libstring-formatter-perl (>= 0.100680),
- libstring-rewriteprefix-perl (>= 0.005),
+ libsoftware-license-perl,
+ libstring-formatter-perl,
+ libstring-rewriteprefix-perl,
  libterm-readkey-perl,
  libterm-readline-gnu-perl,
  libtest-deep-perl,
@@ -54,8 +54,9 @@
  perl (>= 5.10.1) | libparent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>, Dominique Dumont <dominique.dumont@hp.com>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>, Dominique Dumont <dominique.dumont@hp.com>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Dist-Zilla/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-perl/
@@ -66,10 +67,10 @@
  libapp-cmd-perl (>= 0.309),
  libautobox-perl,
  libconfig-ini-perl,
- libconfig-mvp-perl (>= 2.101540),
- libconfig-mvp-reader-ini-perl (>= 2.101460),
- libcpan-meta-perl (>= 2.101550),
- libcpan-uploader-perl (>= 0.101550),
+ libconfig-mvp-perl (>= 2.200001),
+ libconfig-mvp-reader-ini-perl,
+ libcpan-meta-perl,
+ libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl (>= 2:0.4400),
  libfile-copy-recursive-perl,
@@ -97,10 +98,11 @@
  libperl-version-perl,
  libpod-eventual-perl,
  libppi-perl,
- libsoftware-license-perl (>= 0.101370),
- libstring-formatter-perl (>= 0.100680),
- libstring-rewriteprefix-perl (>= 0.005),
+ libsoftware-license-perl,
+ libstring-formatter-perl,
+ libstring-rewriteprefix-perl,
  libterm-readkey-perl,
+ libtest-deep-perl,
  libtext-template-perl,
  libtry-tiny-perl,
  libversion-requirements-perl,
