## libdist-zilla-perl 4.300003

=== debian/changelog ===
libdist-zilla-perl (4.300003-1) unstable; urgency=low

  * New upstream release
  * Add libtext-glob-perl to (B-)D(-I)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 01 Nov 2011 16:27:42 +0100

libdist-zilla-perl (4.300002-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 22 Sep 2011 18:46:53 +0200

libdist-zilla-perl (4.300001-1) unstable; urgency=low

  * New upstream release
  * Remove lintian override (no more needed with new lintian)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 20 Sep 2011 11:27:23 +0200

libdist-zilla-perl (4.300000-1) unstable; urgency=low

  * New upstream release
  * Add libsub-exporter-formethods-perl to (Build-)Depends(-Indep)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 21 Aug 2011 14:53:14 +0200

libdist-zilla-perl (4.200018-1) unstable; urgency=low

  * New upstream release
  * (Build-)Depends on libperl-prereqscanner-perl (>= 1.005)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 19 Aug 2011 12:19:05 +0200

libdist-zilla-perl (4.200015-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 12 Aug 2011 21:58:40 +0200

libdist-zilla-perl (4.200013-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 06 Aug 2011 16:51:03 +0200

libdist-zilla-perl (4.200012-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Remove versioned (Build-)Depends for libdatetime-perl and libjson-perl
  * Update Dominique's email address

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 02 Aug 2011 16:24:39 +0200
