=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libcpan-meta-perl,
  libcpan-uploader-perl,
  libdata-section-perl,
- libdatetime-perl (>= 2:0.4400),
+ libdatetime-perl,
  libfile-copy-recursive-perl,
  libfile-find-rule-perl,
  libfile-homedir-perl,
@@ -21,7 +21,7 @@
  libfile-sharedir-perl,
  libhash-merge-simple-perl,
  libio-tiecombine-perl,
- libjson-perl (>= 2),
+ libjson-perl,
  liblist-moreutils-perl,
  liblog-dispatchouli-perl (>= 1.102220),
  libmoose-autobox-perl,
@@ -34,18 +34,20 @@
  libmoosex-types-perl-perl,
  libnamespace-autoclean-perl,
  libpath-class-perl,
- libperl-prereqscanner-perl,
+ libperl-prereqscanner-perl (>= 1.005),
  libperl-version-perl,
  libpod-eventual-perl,
  libppi-perl,
  libsoftware-license-perl,
  libstring-formatter-perl,
  libstring-rewriteprefix-perl,
+ libsub-exporter-formethods-perl,
  libterm-readkey-perl,
  libterm-readline-gnu-perl,
  libtest-deep-perl,
  libtest-fatal-perl,
  libtest-simple-perl (>= 0.96),
+ libtext-glob-perl,
  libtext-template-perl,
  libtry-tiny-perl,
  libversion-requirements-perl,
@@ -54,12 +56,12 @@
  perl (>= 5.10.1) | libparent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>, Dominique Dumont <dominique.dumont@hp.com>,
+ Ansgar Burchardt <ansgar@debian.org>, Dominique Dumont <dod@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Dist-Zilla/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-perl.git
 
 Package: libdist-zilla-perl
 Architecture: all
@@ -72,7 +74,7 @@
  libcpan-meta-perl,
  libcpan-uploader-perl,
  libdata-section-perl,
- libdatetime-perl (>= 2:0.4400),
+ libdatetime-perl,
  libfile-copy-recursive-perl,
  libfile-find-rule-perl,
  libfile-homedir-perl,
@@ -81,7 +83,7 @@
  libfile-sharedir-perl,
  libhash-merge-simple-perl,
  libio-tiecombine-perl,
- libjson-perl (>= 2),
+ libjson-perl,
  liblist-moreutils-perl,
  liblog-dispatchouli-perl (>= 1.102220),
  libmoose-autobox-perl,
@@ -94,15 +96,17 @@
  libmoosex-types-perl-perl,
  libnamespace-autoclean-perl,
  libpath-class-perl,
- libperl-prereqscanner-perl,
+ libperl-prereqscanner-perl (>= 1.005),
  libperl-version-perl,
  libpod-eventual-perl,
  libppi-perl,
  libsoftware-license-perl,
  libstring-formatter-perl,
  libstring-rewriteprefix-perl,
+ libsub-exporter-formethods-perl,
  libterm-readkey-perl,
  libtest-deep-perl,
+ libtext-glob-perl,
  libtext-template-perl,
  libtry-tiny-perl,
  libversion-requirements-perl,
