## libdist-zilla-perl 4.300005

=== debian/changelog ===
libdist-zilla-perl (4.300005-1) unstable; urgency=low

  * New upstream release.
  * Add (build) dependency on libclass-load-perl.
  * Update years of packaging copyright.
  * Add perl 5.13.4 as an alternative build dependency for
    Test::More 0.96.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2011 18:40:17 +0100
