=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  bash-completion (>= 1:1.0),
  libapp-cmd-perl (>= 0.309),
  libautobox-perl,
+ libclass-load-perl,
  libconfig-ini-perl,
  libconfig-mvp-perl (>= 2.200001),
  libconfig-mvp-reader-ini-perl,
@@ -46,14 +47,14 @@
  libterm-readline-gnu-perl,
  libtest-deep-perl,
  libtest-fatal-perl,
- libtest-simple-perl (>= 0.96),
  libtext-glob-perl,
  libtext-template-perl,
  libtry-tiny-perl,
  libversion-requirements-perl,
  libyaml-tiny-perl,
  perl (>= 5.10.1) | libautodie-perl,
- perl (>= 5.10.1) | libparent-perl
+ perl (>= 5.10.1) | libparent-perl,
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>, Dominique Dumont <dod@debian.org>,
@@ -68,6 +69,7 @@
 Depends: ${perl:Depends}, ${misc:Depends},
  libapp-cmd-perl (>= 0.309),
  libautobox-perl,
+ libclass-load-perl,
  libconfig-ini-perl,
  libconfig-mvp-perl (>= 2.200001),
  libconfig-mvp-reader-ini-perl,
