## libdist-zilla-perl 4.300006

=== debian/changelog ===
libdist-zilla-perl (4.300006-2) unstable; urgency=low

  * Remove (B-)D(-I) on libversion-requirements-perl (which is deprecated)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 01 Jan 2012 17:15:26 +0100

libdist-zilla-perl (4.300006-1) unstable; urgency=low

  * New upstream release
  * One uploader per line
  * Versioned (B-)D(-I) on libcpan-meta-perl for CPAN::Meta::Requirements

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 30 Dec 2011 22:26:07 +0100
