=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libconfig-ini-perl,
  libconfig-mvp-perl (>= 2.200001),
  libconfig-mvp-reader-ini-perl,
- libcpan-meta-perl,
+ libcpan-meta-perl (>= 2.113640),
  libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl,
@@ -50,14 +50,15 @@
  libtext-glob-perl,
  libtext-template-perl,
  libtry-tiny-perl,
- libversion-requirements-perl,
  libyaml-tiny-perl,
  perl (>= 5.10.1) | libautodie-perl,
  perl (>= 5.10.1) | libparent-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>, Dominique Dumont <dod@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>, 
+ Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>, 
+ Dominique Dumont <dod@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Dist-Zilla/
@@ -73,7 +74,7 @@
  libconfig-ini-perl,
  libconfig-mvp-perl (>= 2.200001),
  libconfig-mvp-reader-ini-perl,
- libcpan-meta-perl,
+ libcpan-meta-perl (>= 2.113640),
  libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl,
@@ -111,7 +112,6 @@
  libtext-glob-perl,
  libtext-template-perl,
  libtry-tiny-perl,
- libversion-requirements-perl,
  libyaml-tiny-perl,
  perl (>= 5.10.1) | libautodie-perl,
  perl (>= 5.10.1) | libparent-perl
