## libdist-zilla-perl 4.300009

=== debian/changelog ===
libdist-zilla-perl (4.300009-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 22 Feb 2012 17:47:42 +0100

libdist-zilla-perl (4.300008-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 17 Feb 2012 14:11:15 +0100

libdist-zilla-perl (4.300007-1) unstable; urgency=low

  * New upstream release
  * Bump upstream copyright year

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 06 Feb 2012 10:26:27 +0100
