## libdist-zilla-perl 4.300010

=== debian/changelog ===
libdist-zilla-perl (4.300010-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Bump versioned (build) dep on libcpan-meta-perl and libconfig-mvp-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 17 Mar 2012 12:11:17 +0100
