=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  libautobox-perl,
  libclass-load-perl,
  libconfig-ini-perl,
- libconfig-mvp-perl (>= 2.200001),
+ libconfig-mvp-perl (>= 2.200002),
  libconfig-mvp-reader-ini-perl,
- libcpan-meta-perl (>= 2.113640),
+ libcpan-meta-perl (>= 2.120630),
  libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl,
@@ -60,7 +60,7 @@
  Ansgar Burchardt <ansgar@debian.org>, 
  Dominique Dumont <dod@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Dist-Zilla/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-perl.git
@@ -72,9 +72,9 @@
  libautobox-perl,
  libclass-load-perl,
  libconfig-ini-perl,
- libconfig-mvp-perl (>= 2.200001),
+ libconfig-mvp-perl (>= 2.200002),
  libconfig-mvp-reader-ini-perl,
- libcpan-meta-perl (>= 2.113640),
+ libcpan-meta-perl (>= 2.120630),
  libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl,
