## libdist-zilla-perl 4.300020

=== debian/changelog ===
libdist-zilla-perl (4.300020-1) unstable; urgency=low

  * New upstream release
  * Build depend on libtest-file-sharedir-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Jun 2012 12:59:25 +0200

libdist-zilla-perl (4.300018-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 08 Jun 2012 11:52:48 +0200

libdist-zilla-perl (4.300017-2) unstable; urgency=low

  * Team upload.
  * Use writable $HOME during build to fix FTBFS (Closes: #676047)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jun 2012 17:33:02 +0200

libdist-zilla-perl (4.300017-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 31 May 2012 21:30:18 +0200

libdist-zilla-perl (4.300016-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 18:25:05 +0200

libdist-zilla-perl (4.300015-1) unstable; urgency=low

  * New upstream release
  * (Build) depends on libcpan-meta-requirements-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 24 Apr 2012 22:43:58 +0200

libdist-zilla-perl (4.300014-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 15:36:39 +0200

libdist-zilla-perl (4.300013-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 01 Apr 2012 15:52:44 +0200
