=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libconfig-mvp-perl (>= 2.200002),
  libconfig-mvp-reader-ini-perl,
  libcpan-meta-perl (>= 2.120630),
+ libcpan-meta-requirements-perl,
  libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl,
@@ -46,6 +47,7 @@
  libterm-readkey-perl,
  libterm-readline-gnu-perl,
  libtest-deep-perl,
+ libtest-file-sharedir-perl,
  libtest-fatal-perl,
  libtext-glob-perl,
  libtext-template-perl,
@@ -59,7 +61,7 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>, 
  Dominique Dumont <dod@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Dist-Zilla/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-perl.git
@@ -75,6 +77,7 @@
  libconfig-mvp-perl (>= 2.200002),
  libconfig-mvp-reader-ini-perl,
  libcpan-meta-perl (>= 2.120630),
+ libcpan-meta-requirements-perl,
  libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl,
