## libdist-zilla-perl 4.300030

=== debian/changelog ===
libdist-zilla-perl (4.300030-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Update upstream copyright years

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 13:00:08 +0100

libdist-zilla-perl (4.300028-1) unstable; urgency=low

  * New upstream release
  * (Build) depend on liblist-allutils-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 07 Nov 2012 19:21:01 +0100

libdist-zilla-perl (4.300025-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 09:36:43 +0200

libdist-zilla-perl (4.300023-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 07 Sep 2012 13:06:36 +0200

libdist-zilla-perl (4.300021-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Build depend and recommend libarchive-tar-wrapper-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 01 Aug 2012 12:06:57 +0200
