=== debian/control ===
--- 
+++ 
@@ -1,17 +1,24 @@
 Source: libdist-zilla-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Dominique Dumont <dod@debian.org>,
+ Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- bash-completion (>= 1:1.0),
+ bash-completion,
  libapp-cmd-perl (>= 0.309),
+ libarchive-tar-wrapper-perl,
  libautobox-perl,
  libclass-load-perl,
  libconfig-ini-perl,
  libconfig-mvp-perl (>= 2.200002),
  libconfig-mvp-reader-ini-perl,
- libcpan-meta-perl (>= 2.120630),
- libcpan-meta-requirements-perl,
+ libcpan-meta-perl (>= 2.120630) | perl (>= 5.15.9),
+ libcpan-meta-requirements-perl | perl (>= 5.15.7),
  libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl,
@@ -24,10 +31,11 @@
  libhash-merge-simple-perl,
  libio-tiecombine-perl,
  libjson-perl,
+ liblist-allutils-perl,
  liblist-moreutils-perl,
  liblog-dispatchouli-perl (>= 1.102220),
  libmoose-autobox-perl,
- libmoose-perl (>= 0.92),
+ libmoose-perl,
  libmoosex-lazyrequire-perl,
  libmoosex-role-parameterized-perl,
  libmoosex-setonce-perl,
@@ -53,19 +61,11 @@
  libtext-template-perl,
  libtry-tiny-perl,
  libyaml-tiny-perl,
- perl (>= 5.10.1) | libautodie-perl,
- perl (>= 5.10.1) | libparent-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, 
- Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>, 
- Dominique Dumont <dod@debian.org>,
- Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Dist-Zilla/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-perl.git
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-perl.git
+Homepage: https://metacpan.org/release/Dist-Zilla/
 
 Package: libdist-zilla-perl
 Architecture: all
@@ -76,8 +76,8 @@
  libconfig-ini-perl,
  libconfig-mvp-perl (>= 2.200002),
  libconfig-mvp-reader-ini-perl,
- libcpan-meta-perl (>= 2.120630),
- libcpan-meta-requirements-perl,
+ libcpan-meta-perl (>= 2.120630) | perl (>= 5.15.9),
+ libcpan-meta-requirements-perl | perl (>= 5.15.7),
  libcpan-uploader-perl,
  libdata-section-perl,
  libdatetime-perl,
@@ -90,10 +90,11 @@
  libhash-merge-simple-perl,
  libio-tiecombine-perl,
  libjson-perl,
+ liblist-allutils-perl,
  liblist-moreutils-perl,
  liblog-dispatchouli-perl (>= 1.102220),
  libmoose-autobox-perl,
- libmoose-perl (>= 0.92),
+ libmoose-perl,
  libmoosex-lazyrequire-perl,
  libmoosex-role-parameterized-perl,
  libmoosex-setonce-perl,
@@ -115,10 +116,10 @@
  libtext-glob-perl,
  libtext-template-perl,
  libtry-tiny-perl,
- libyaml-tiny-perl,
- perl (>= 5.10.1) | libautodie-perl,
- perl (>= 5.10.1) | libparent-perl
-Recommends: bash-completion, libterm-readline-gnu-perl
+ libyaml-tiny-perl
+Recommends: bash-completion,
+ libarchive-tar-wrapper-perl,
+ libterm-readline-gnu-perl
 Description: Perl distribution builder
  Dist::Zilla builds distributions of code to be uploaded to the CPAN. In this
  respect, it is like ExtUtils::MakeMaker, Module::Build, or Module::Install.
@@ -127,3 +128,4 @@
  meant to be run on a repository checkout rather than on published, released
  code, it can do much more than those tools, and is free to make much more
  ludicrous demands in terms of prerequisites.
+
