## libdist-zilla-perl 4.300034

=== debian/changelog ===
libdist-zilla-perl (4.300034-1) unstable; urgency=low

  * New upstream release
  * Add versioned (Build-)Depends on libcpan-uploader-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Apr 2013 00:20:37 +0200

libdist-zilla-perl (4.300033-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 07 Apr 2013 15:21:34 +0200

libdist-zilla-perl (4.300032-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 30 Mar 2013 12:45:26 +0100

libdist-zilla-perl (4.300031-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 22 Mar 2013 12:06:47 +0100
