=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libconfig-mvp-reader-ini-perl,
  libcpan-meta-perl (>= 2.120630) | perl (>= 5.15.9),
  libcpan-meta-requirements-perl | perl (>= 5.15.7),
- libcpan-uploader-perl,
+ libcpan-uploader-perl (>= 0.103004),
  libdata-section-perl,
  libdatetime-perl,
  libfile-copy-recursive-perl,
@@ -78,7 +78,7 @@
  libconfig-mvp-reader-ini-perl,
  libcpan-meta-perl (>= 2.120630) | perl (>= 5.15.9),
  libcpan-meta-requirements-perl | perl (>= 5.15.7),
- libcpan-uploader-perl,
+ libcpan-uploader-perl (>= 0.103004),
  libdata-section-perl,
  libdatetime-perl,
  libfile-copy-recursive-perl,
