## libdist-zilla-perl 5.006

=== debian/changelog ===
libdist-zilla-perl (5.006-1) unstable; urgency=low

  * Team upload

  * Import Upstream version 5.006
  * Add "break your build" changes to debian/NEWS
  * Update (build-)dependencies
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Nov 2013 21:55:34 +0100

libdist-zilla-perl (4.300039-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Switch order of alternative (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 19:49:13 +0200

libdist-zilla-perl (4.300037-1) unstable; urgency=low

  * New upstream release
  * Versioned (Build-)Depends on libpath-class-perl
  * Bump versioned (Build-)Depends on libperl-prereqscanner-perl
  * Add libtest-script-perl to Build-Depends (require by new test)

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 07 Sep 2013 17:58:06 +0200
