## libdist-zilla-perl 5.008

=== debian/changelog ===
libdist-zilla-perl (5.008-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jan 2014 22:52:35 +0100
