=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla/   .*/Dist-Zilla-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
